/*CSS Rule

	selector{
		property: value;
	}
*/

/*type selector*/
h1 {
	color: darkorange	!important;
}

/*universal selector*/
* {
	font-family: "courier New", monospace;
	font-size: 20px;
}

/*Id selector*/
/* #id-name */
#zuitt-motto {
	letter-spacing: 5px;
}

h3 {
	letter-spacing: 5px;
}

/*class selector*/
/* .class-name */
.offering-item {
	text-transform: uppercase;
}

/*attribute selector*/
/* tagname[attribute] */
input[required] {
	/*border-width: 2px;
	border-style: solid;
	border-color: navy;*/
	/*shorthand*/
	border: 2px solid navy;
}

/*adjacent sibling selector*/
/*sibling_element + target_element*/
h3 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*Descendant selector*/
/*mag aapply sa lahat ng descendant (e.g. children, grand children, etc)*/
/* ancestor_element descendant_element */
#bootcamp-learning-list li {
	color: rgb(252, 30, 150);
}

/*General Sibling Selector*/
/*sibling to sibling lang*/
/*sibling_element ~ target_element*/
h2 ~ a {
	text-decoration: none;
}

/*child selector*/
/*parent_element > child_element*/
body > section > form > label {
	color: lightskyblue;
}